
.fggimg{width:297px;float:left; margin-top:5px;}
.fgg_shu{width:472px;float:left; margin:5px 0 0 5px; display:inline;}

#play{width:295px;height:237px;  float:left; position:relative; z-index:2; overflow:hidden;}
#play_text ul{position:absolute; bottom:5px; right:12px; padding:0px; z-index:11;} 
#play_text li{float:left; margin:1px 0 0 2px; width:14px; height:14px; line-height:14px; color:#010000; text-align:center; overflow:hidden;cursor:pointer; background:#d1d1d1; font-size:12px; font-weight:bold; font-family:Arial; cursor:pointer;}
#play_list a{ display: block; OVERFLOW: hidden; }
#play_list img {vertical-align:top !important;width:295px; height:237px;}
#play_text img{width:25px; height:25px;}